function ekle(){
if( document.getElementById('kadi').value.length < 1 ) {		
	$('div.durum').html( '<div class="hata">Lütfen Kullanıcı Adınızı Giriniz!</div>');
}
else if( document.getElementById('sifre').value.length < 1 ) {
	$('div.durum').html( '<div class="hata">Lütfen Şifrenizi Giriniz!</div>');
}
else {
	var a = "kadi="+document.getElementById('kadi').value;
	var b = "sifre="+document.getElementById('sifre').value;
	var sc = a+"&"+b;

	$('div.durum').html('<br /><center><img src="../Resimler/loadingAnimation.gif"></center>');
	$.ajax({
		type: "POST",
		url: "Giris.asp",
		data: sc,
		success: function(msg){
		if (msg=="ok")
			{
			$('div.durum').html('<div class="tamam">Giriş Başarılı. Panele Yönlendiriliyorsunuz...</div>');
			setTimeout("window.location = 'Yonetim.asp';",1000);
			}
		else
			{$('div.durum').html( '<div class="hata">'+msg+'</div>');}
	   }
	});
	}
}